Activity log for bug #807536

Date Who What changed Old value New value Message
2011-07-08 13:34:19 Jeff Gilchrist bug added bug
2011-07-11 11:31:25 Yavor Nikolov pbzip2: assignee Yavor Nikolov (yavor-nikolov)
2011-07-11 11:39:40 Yavor Nikolov pbzip2: milestone 1.1.5
2011-07-11 18:04:40 Yavor Nikolov pbzip2: status New Confirmed
2011-07-11 21:18:47 Yavor Nikolov summary pbzip2 output files created under umask before being chmodded to proper permissions pbzip2 output files created with excessive access permissions before being chmodded to proper permissions
2011-07-11 21:26:21 Launchpad Janitor branch linked lp:~yavor-nikolov/pbzip2/bug-807536-excessive-output-permissions
2011-07-11 21:37:06 Yavor Nikolov pbzip2: status Confirmed In Progress
2011-07-16 14:55:51 Yavor Nikolov pbzip2: status In Progress Fix Committed
2011-07-16 18:32:38 Yavor Nikolov pbzip2: status Fix Committed Fix Released